*{padding: 0px; margin: 0px; }
body{ background: #f0f0f0;font-family: "Microsoft Yahei",Helvetica,sans-serif;
font-size: 14px;}
.banner{ background:#13608a url(../img/banner.png)  no-repeat 90%; height: 268px; }
.banner img{ padding-left: 30px; padding-top:50px;}
.banner2{background:#13608a url(../img/top.png)  no-repeat 90%; height: 167px; }
.banner2 img{ padding-left: 30px; padding-top:30px;}
.tab{ height: 50px;line-height: 50px; text-align: center; background: #697080;}
.tab p{ width: 140px;text-align: center;height: 40px;line-height: 40px; display: inline-block; color: #fff; cursor: pointer;}
.tab p.activer{background: #40beee;} 
.tab p a{text-decoration:none; color: black;}

.list{ background: #d3edfa;background: #d3edfa;  border: 1px solid #72b9e7; border-radius: 3px; width: 80%; margin: 15px auto; padding: 10px 5px; overflow: hidden;}
.table1{ border: 0px; background: none; height: 60px; line-height: 20px; margin:0;}
.table1 td{ border: 0px; line-height: 20px;}


.table1 td.content{  height: 60px; padding: 0px 10px;overflow: hidden;}

.table1 td.img{ border-left: 1px dashed #72b9e7; width: 60px;padding-left: 20px; cursor:pointer;}
.table1 td.img .cir{background: #a0a0a0; width: 60px; height: 60px; border-radius: 50%; text-align: center;  }
.table1 td.img img{ padding-top: 8px;}
.table1 td .cir p{ font-size: 12px; color: #fff;}
.table1 td.name{ width: 140px;height: 60px;  text-align: center;border-right: 1px dashed #72b9e7; } 
.table1 td.name h2{ font-size: 18px;width: 135px; line-height: 35px;}
.table1 td.name p{width: 135px;font-size:12px;font-weight:bold;line-height: 25px;overflow:hidden;text-overflow:ellipsis; white-space: nowrap;}

.list:nth-child(2n){background: #fce5df; border: 1px solid #f5ac89; }
.list:nth-child(2n) .table1 td.img{border-left: 1px dashed #f5ac89;}
.list:nth-child(2n) .table1 td.name{border-right: 1px dashed #f5ac89;}



table{ border: 1px solid #ddd; border-collapse: collapse; margin: 20px auto; background: #fff;}
table td{ border:  1px solid #ddd; line-height: 45px; padding: 3px 20px;}
table td:nth-child(1){ text-align: center;}
/*#type1{display: block; }*/
.mail_table{ display: none}
/*屏幕适配*/


.main{width: 80%; margin: auto; background: #fff; margin-top: 35px}
.text-indent{ text-indent: 2em}
table td input[type='text']{ width: 100%; height: 35px; line-height:35px;padding: 0 10px; box-sizing: border-box; border: 1px solid #c8c8c8; border-radius: 3px; background: url(../img/inp.png) top left repeat-x;}
table td textarea{ width: 100%;padding: 0px 10px;margin-top: 5px; resize: none; height: 120px; line-height: 30px; box-sizing: border-box; border: 1px solid #c8c8c8; border-radius: 3px; background: url(../img/inp.png) top left repeat-x; }
.line_h45{ line-height: 35px; padding: 40px 280px; margin-top: 20px; font-size: 14px; font-weight: bold;}
.letter-mail-btn{  width: 90px;  margin: 0 auto; }
.letter-mail-btn button{ width: 90px; height: 30px; line-height: 30px; font-size: 16px; margin: 40px auto}
.noneInfo{
	display: block;
}
.info{
	display: none;
}
.red{ color: red;}
#back{margin-right: 10px;outline: none}
input[type='button']{ background: none; border: none; cursor: pointer;}
table th{ height: 45px; background: #f1f4f7; text-align: left; padding: 0px 20px;}
.col_blue{ color: #4bb3f2;}
.th_c th{ text-align: center;}
button{ color: #646464;}
.fy{ text-align: right; padding-bottom: 10px;}
.fy ul li{ display: inline-block; padding:0px 5px;  cursor: pointer;}
.fy input{ width: 50px; height: 25px;}
.col_gray{ color: #646464;}
.select_div{width: 40%; float: left; text-align: left;}
.select_div select{ margin-right:10px ; height: 30px;width: 120px;}
.ss_div{ float: right;width: 400px; text-align: right;}
.ss_div button{ display: inline-block;width: 50px; margin-left: 10px;}
.ss_div input[type="text"]{ width:180px;display: inline-block; height:32px;}

.footer{ height: 45px; line-height: 45px; background: #dfdfdf; text-align: center; color: #646464; width: 100%; position:fixed; bottom: 0px;} 
.col_blue a {
	text-decoration: none;
	color: #4bb3f2;
}

#seek{
	cursor:pointer;
}
#send{
	cursor:pointer;
}
.send,input.send{padding:6px 7px; border: 1px solid #c8c8c8; border-radius: 5px; background: url(../img/btn.png); font-size: 14px; margin-left: 20px;color: #646464; }
